» Ubuntu » Pakete

Error

two or more packages specified (fldigi-dbg precise)